﻿.pages-container .page-preview {
    padding: 2.5rem;
}
    .carousel .page-preview.item p {
        padding:0;
    }
    .page-preview > a {
        color: #212529;
    }

        .page-preview > a:focus, 
        .page-preview > a:hover {
            text-decoration: none;
            color: #b18849;
        }
        .page-preview > a > h2 {
            font-size: 30px;
            font-weight:800;
            margin-top: 30px;
            margin-bottom: 10px;
        }
    .page-preview .meta-info {
        font-size: 12px;
        font-family:'Times New Roman', Times, serif;
        font-style: italic;
        margin-top: 0;
        color: #868e96;
    }

    .page-block .block-heading {
        text-align:center;
        font-family: Times, serif;
    }
        .page-block .block-heading i {
            color: #b18849;
        }

        .page-block .block-heading h2 {
            font-size:2.5em;
            color:#ccc;
        }   

    .page-social-heading {
        text-align: center;
        border-top: solid 1px #ccc;
        border-bottom: solid 1px #ccc;
        padding: 8px 0;
        font-style: italic;
        color: #b18849;
    }

    li.social-share:hover {
        color:#808080;
        cursor:pointer;
    }

    .portfolio-pages .page-preview {
        /*background-color:rgba(173, 173, 173, 0.38);
        padding:20px;*/
    }
    .panel-x .panel-body .portfolio-pages .page-preview h2 {
        display:block;
        visibility:visible;
    }

    .panel-x .panel-body .portfolio-pages h3 {
        font-size: 2rem;
        font-weight: 600;
        margin-bottom: 0.4em;
    }